none
Visual Studio 2008 Standard edition

    Dotaz

  • Na notebooku kde je WXP + SP2, jsem nainstaloval VS 2008 Standard ENU + Net framework 2.0 SDK + 3.5.- a nyni se pokouším doinstalovat vše pro vývoj pro Smartphone (na WM5) tj. WM5 Smartphone SDK - při instalaci mi však instalátor hlásí: Software development tools required to use this SDK for app development are not installed...

     

    Kde dělám chybu?

    Jaký je vlastně postup když chci mít VS2008 připraveno pro mobilní vývoj výše (stačí linky v AJ).

     

    děkuji za pomoc,

    S

    2. listopadu 2007 14:49

Odpovědi

Všechny reakce